1
0
-1

Hi

We are planning migrate to most recent Open-AudIT version in December and I started testing in lab.

Currently we use 1.8.4 on CentOS 6.

We test following these steps:

Create new CentOS 6 VM

Install Open-AudIT 1.8.4

Import DB from production server 

Install Open-AudIT 2.2.7 (until here no error or problem)

When I login to perform the DB conversion "a Database Error Occurred"

Our target is move to most recent version in CentOS 6 and then move a CentOS 7 Server.

Any idea to fix the error?

Thank you!

    CommentAdd your comment...

    3 answers

    1.  
      1
      0
      -1
    2.  
      1
      0
      -1

      Fernando 

      We have a very good portfolio of solutions including OAE and OAP please review the next info and if you are interested we can have chat with you about the benefits to get commercial modules.

      Versiones OpenAudIT.pptx

      Best regards

        CommentAdd your comment...
      1.  
        1
        0
        -1

        Gracias Jose,

        After several minutes the update finished successfully, I will continue the testing process.

        Best regards,

         

          CommentAdd your comment...